org.apache.solr.common.util

## Class IOUtils

- java.lang.Object
- - org.apache.solr.common.util.IOUtils

    public class IOUtils
    extends Object

### Field Summary

Fields
`static org.slf4j.Logger` `LOG`

### Constructor Summary

Constructors
Constructor and Description
`IOUtils()`

### Method Summary

Methods
`static void` `closeQuietly(Closeable closeable)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LOG

    public static org.slf4j.Logger LOG

### Constructor Detail

#### IOUtils

    public IOUtils()

### Method Detail

#### closeQuietly

    public static void closeQuietly(Closeable closeable)